/*
 Theme Name:   OldStory Child
 Theme URI:    http://oldstory.ancorathemes.com/
 Description:  OldStory Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     oldstory
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  oldstory-child
*/

@font-face {
  font-family: 'Moyenage';
  src: url('fonts/Moyenage.eot');
  src: url('fonts/Moyenage.eot?#iefix') format('embedded-opentype'),
       url('fonts/Moyenage.ttf') format('truetype'),
       url('fonts/Moyenage.woff') format('woff'),
       url('fonts/Moyenage.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
body h1, body h2, body h4, body .booking_weekdays_custom{
	font-family: "Moyenage", cursive;
}






.discount-badge {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background: #ffb800;
  border-radius: 12px;
     padding: 7px 7px 7px;

  width: 100px;
  text-align: center;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  z-index: 9999;
}

.discount-badge .discount-text {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  display: block;
  margin-bottom: 4px;
}

.discount-badge .discount-value {
  font-size: 28px;
  font-weight: 900;
  color: #7b1fa2;
  line-height: 1;
}

.discount-badge .discount-close {
  position: absolute;
       top: -21px;
    right: 0px;

  border: none;
  background: transparent;
  font-size: 16px;
  color: rgba(0,0,0,0.3);
  cursor: pointer;
}


#pum-17076 .pum-title{
	text-align: center;
    font-size: 22px;
}



/* @media(max-width:600px){
.discount-badge	.discount-close {
    top: -36px;
    right: -5px;
    
}
} */




/*Contact form*/
#testform *{
	font-family: sans-serif !important;
	font-size: 16px;
}
#testform .clearrow {
    clear: both;
}
#testform div[class^='row-'] {
    float: left;
    margin-bottom: 10px;
}
#testform span.kuda,
#testform span.adult,
#testform span.name1,
#testform span.email {
    display: block;
    margin-right: 10px;
}
#testform input#datep {
    width: calc(100% - 10px);
		padding: 8px 5px 7px;
    border-color: #f1f1f1 !important;
    border: 6px solid;
}

#testform .row-12 {
    width: 100%;
}
#testform .row-6 {
    width: 50%;
}
#testform .row-4 {
    width: 33.33%;
}
#testform select, #testform input, #testform textarea   {
    width: 100%;
}

@media screen and (max-width: 479px) {
	#testform .row-12,
	#testform .row-6 .row-6 + .row-6 {
	margin-bottom: 0 !important;
}
    #testform .row-12,
    #testform .row-6,
    #testform .row-4 {
        width: 100%;
    }
    #testform span.kuda,
    #testform span.adult,
    #testform span.name1,
    #testform span.email,
    #testform input#datep {
        margin-right: 0;
    }
    #testform input#datep {
        width: 100%;
    }
}
.popmake  .wpcf7 * {
    font-family: 'Open Sans', sans-serif;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
	overflow-y: auto !important;
}
html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
	overflow: visible !important;
}

.pdm_cf_title {margin-bottom: 15px;}
.pdm_cf_phone {margin-bottom: 20px;}
.callback_form input {width: 100%;}
div.callback_form .ajax-loader {
	display: none;
}
/*hot price*/
.itt_hs_main_wrap.itt_border_color {height: 920px !important;}
.page-id-15771 .itt_hs_main_wrap.itt_border_color {height: 920px !important;}  /*стр ГТ*/
.home .itt_hs_main_wrap.itt_border_color {height: 690px !important;} /*Главная*/
.single-pdm_countries .itt_hs_main_wrap.itt_border_color {height: 1010px !important;} /*конкр страны*/
/**МЦ**/
.fd_price-main {height: 1100px !important;}
.home .fd_price-main {height: 355px !important;}
.single-post .fd_price-main {height: 1080px !important;} /*конкр запись*/
.single-post.postid-15791 .fd_price-main {height: 1245px !important;} /*конкр запись*/
.page-id-15773  .fd_price-main {height: 335px !important;} /*стр ПТ*/
.single-pdm_tours .fd_price-main {height: 1100px !important;} /*конкр  туры*/
.single-pdm_services .fd_price-main {height: 1100px !important;} /*конкр услуги*/
/*ЭТ*/
.page-id-15769  #ittourshowcase_hike__showcase_center_box {
	height: 513px !important;
}
/*scm titles*/
.it_title {display: none !important;
}
/*min price small width fix*/
.fd_price.fd_price_sm {
	width: 100%;
}

@media screen and (max-width : 1024px) {
	.vc_row  .pdm-main-block {width: 100%;}
	.vc_row  .pdm-sidebar-block {width: 100%;}
}
.section-map iframe {width: 100% !important; height: 480px !important;}
.single-pdm_services.sidebar_show  .content {width: 100%; margin-bottom: 45px;}
.single:not(.single-post) .post_info {display: none;}
.single-pdm_services #itTourWidgetWrapper {margin-bottom: 30px;}
.single-pdm_services .service-image-single {margin-top: 0.4em; max-width: 468px;}
.pdm_sc_post_l_blog .isotope_wrap .isotope_item  {float: left;}
.pdm_sc_post_l_blog .post_info_posted_by:before {display: none;}
.single-pdm_tours .post_content img  {margin-top: 30px;}
body .sc_services_style_services-1.sc_services_type_images .sc_services_item_title {padding-left: 0.5em; padding-right: 0.5em;}
.page-id-15974 .sc_section_inner .sc_title {clear: both;}
.page-id-15974 .sc_section.column-1_2 {
	padding-right: 15px;
}
body .sc_events_style_events-2 .sc_events_item_title {width: 87%;}
.widget.widget_nav_menu  ul > li a::before {
	content: '\e8ec';
	font-family: Fontello;
	margin-right: 0.3em;
	font-size: 10px;
	position: absolute;
	top: 2px;
	left: -2em;
}
.scheme_original .widget.widget_nav_menu ul:not(.sc_list_style_iconed) > li a::before {
	color: #c1996f;
}
.prefooter {background: url(images/fon-oz.jpg); background-size: cover;}
.section-oz .sc_section.section_style_thick:hover::after {border-color: #c1996f;}
.section-oz .sc_section:hover h1 {color: #c1996f !important;}
.prefooter > p {display: none;}
.home .prefooter {display: none;}
.sc_emailer.sc_emailer_opened input[type="submit"] {
	max-width: 175px
}
.sc_emailer .sc_button  + .ajax-loader {display: none;}
.sc_emailer .sc_button {
    background-color: #c1996f !important;
    opacity: 1!important;
}
.sc_emailer .sc_button:hover {
	background-color: transparent !important;
}
.single-pdm_services .post_featured {display: none;}
@media screen and (min-width : 1263px) {
	.sidebar {width: 350px;}
	.sidebar .no_padding_widget {padding: 0;}
}
.single-pdm_tours article .post_featured {display: none;}
.single-pdm_tours article .tour_subtitle {margin-top: 0;}
body .menu_main_nav > li ul {font-size: 13px;}
.section-mp .sc_column_item_3 h2 {font-size: 1.2em;}
.section-mp .sc_column_item_3 .wpb_text_column  p {margin-bottom: 0;}
.section-mp .columns_wrap {
	margin-bottom: 5.625rem !important;
}
.scheme_original .pdm_sc_post_l_services-2 .sc_services_style_services-3 .sc_services_item_title  {
	color: #fff;
}
.scheme_original .pdm_sc_post_l_services-2 .sc_services_style_services-3 .sc_services_item_title:hover   {
	color: #ffffff96;
}
.scheme_original #testform input[type="submit"] {background-color: #c1996f; border-color: #c1996f; padding-top: 20px; padding-bottom: 20px;}
.scheme_original #testform input[type="submit"]:hover {background-color: transparent;}
.pum-theme-7 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {background-color: #c1996f !important; }
.pum-theme-7 .pum-container, .pum-theme-enterprise-blue .pum-container {padding-top: 60px !important;}
.pdm_sc_post_l_services .sc_services_item_title {font-size: 1.575em;}
body .sc_tabs .sc_tabs_titles li,
body .sc_events_style_events-2 .sc_events_item_day  {font-family: 'Moyenage', serif;}
.section-subscribe {padding-bottom: 17px !important; }
.section-subscribe .sc_title  {margin-top: 40px !important;}
body .copyright_style_socials .copyright_wrap_inner {
	padding-bottom: 3.9em;
}
body .footer_wrap_inner {
	padding-top: 4.7em;
}
body .top_panel_title .page_title {padding-top: 1em; padding-bottom: 1.2em;}
.top_panel_title.title_present:not(.navi_present) .breadcrumbs {padding-top: 4em;}
.page-id-15974 h3.sc_title > p {font-family: 'Moyenage', serif; color: #c1996f;}
body .post_item_excerpt .post_content {
	margin-bottom: 3.55em;
}
body.single-post .sidebar {margin-top: 51px; margin-bottom: 4em;}
.sc_form .sc_form_title {font-size: 3.1em;}
.page-id-1524  .prefooter {display: none;}
.scheme_original input[type="text"]:hover, .scheme_original input[type="number"]:hover, .scheme_original input[type="email"]:hover, .scheme_original input[type="search"]:hover, .scheme_original input[type="tel"]:hover, .scheme_original input[type="password"]:hover, .scheme_original select:hover, .scheme_original textarea:hover {
	border-color: #c1996f !important;
}
.page-id-15769 .pdm-sidebar-block.sidebar {margin-bottom: 4em !important;}
.page-id-15974 .content_wrap .content {margin-top: -77px;}
.single-pdm_countries .post_item_related .post_content_wrap {
	height: 3.4em;
}
.single-pdm_countries .prefooter {margin-top: -13px;}
.page-id-15937  .prefooter {margin-top: 18px;}
.single-post  .prefooter {margin-top: -18px;}
.wpcf7 .sc_emailer  .sc_emailer_form .wpcf7-form-control-wrap {float: left;}
.pdm_cf_btn {margin-top: 20px;}
.single-pdm_tours .content {margin-bottom: 2.5em;}
.single .post_featured .post_thumb {cursor: pointer; pointer-events: none;}
.home #itTourPriceWidgetWrapper {margin-bottom: 40px;}

@media screen and (max-width : 1439px) {
 .rev_slider_wrapper  .sc_button  {font-size: 14px !important; line-height: 1 !important;}
}
@media screen and (min-width : 1280px) and (max-width : 1439px) {
	body .top_panel_middle .logo {
		margin-top: 1.7em;
	}
	body.top_panel_fixed .top_panel_wrap .logo {
		margin-top: -3px;
	}
	.menu_main_nav > li {font-size: 14px;}
	body .sc_events_style_events-2 .sc_events_item_title {
    width: 85%;
}
	.section-mp .even .wpb_raw_code {
	    margin-top: 64px !important;
	}
	.section-mp .first h3 {
		font-size: 20px !important;
	}
	.section-mp .first .wpb_text_column p {
		font-size: 14px !important;
	}
	.section-mp .first .sc_button {
		margin-top: 25px !important;
	}
}
@media screen and (max-width : 1279px) {
	.page-id-15773 .section-tt .wpb_raw_code {margin-bottom: 40px !important;}
	.pdm-main-block {margin-bottom: 50px;}
	body  .top_panel_middle .logo {
    margin-top: 1.35em;
}
}
@media screen and (max-width : 1262px) {
	body .sc_events_style_events-2 .sc_events_item_title {
    width: 77%;
}
	.sidebar_inner aside.no_padding_widget  {
    padding: 0 ;
}
}
@media screen and (min-width : 960px) and (max-width : 1262px) {
	body.sidebar_show .content {
    width: 600px;
}
body .sidebar {
    width: 280px;
}
}
@media screen and (max-width : 959px) {
	.section-mp .columns_wrap   .column-1_3 {width: 100%;}
	.section-mp .columns_wrap   .column-1_3 .wpb_raw_code  {margin: 50px 0 30px !important;}
	.single-pdm_countries .related_wrap {display: none;}
 body .sidebar aside {width: 100%; margin-left: 0;}
 body .sidebar aside+aside {
	 padding-top: 30px;
 }
}
@media screen and (min-width : 768px) and (max-width : 959px) {
	.pdm_sc_post_l_services .sc_services_item_title {
    font-size: 1.35em;
}
	.section-countries h2	 {font-size: 1.5em;}
	 .section-tt .vc_col-sm-8 {width: 100%;}
  .section-tt .vc_col-sm-8 +.vc_col-sm-4 {width: 100%;}
	.page-id-15773 .section-mp-mppage .columns_wrap .sc_column_item_1.first {width: 100%; margin-bottom: 50px;}
	.page-id-15773 .section-mp-mppage .columns_wrap .sc_column_item {width: 50%;}
	.page-id-15773 .section-mp-mppage .columns_wrap .sc_column_item .sc_image   {margin-top: 0 !important;}
	body .top_panel_title.title_present.breadcrumbs_present .breadcrumbs {
    max-width: 47%;
}
}
.BigWhiteLess   {text-transform: none !important;}
.scheme_original .body_style_boxed .body_wrap {
	/*background-image: url(images/boxed_bg.jpg) !important; */
	background-image: url(/wp-content/uploads/2025/09/vid-na-zahvatyvausii-duh-plaz-i-prirodnyi-landsaft-min-scaled.jpg)!important;
	background-position: center;
	background-size: cover !important;
}
body.page-id-15773 .sc_tabs.sc_tabs_style_1.style_color_light p {
	color: #fff;
}
.page-id-15773 .column-3_7 .sc_title.sc_title_regular {color: #fff;}
@media screen and (min-width : 1280px) and (max-width : 1439px) {
	.top_panel_fixed .top_panel_wrap .logo {
    margin-top: 0;
}
}
@media screen and (max-width : 1023px) {
	.header_mobile .logo {
    padding-top: 20px;
}
}

@media (max-width: 480px) {
	body .slider_wrap .sc_button {
    display: block!important;
}
}
@media screen and (max-width : 1135px) {
	#testform select {
		background-position: 95% 17px;
	}
	#testform input#datep {
    padding: 10px 5px 9px;
}
}
@media screen and (min-width : 960px) and (max-width : 1279px) {
	body.single-post .sidebar {margin-top: 39px;}
	.section-mp .even .wpb_raw_code {
	    margin-top: 28px !important;
	}
}
@media screen and (max-width : 767px) {
	body	.pdm_sc_post_l_services .columns_wrap:not(.columns_fluid) > .column-1_3 {padding-top: 0;}
	body	.sc_team_style_team-3 .columns_wrap:not(.columns_fluid) > .column-1_3 {padding-top: 20px;}
	body .section-news .sc_button.style_color_light.sc_button_style_filled {width: auto;}
	.single-pdm_services .service-image-single {max-width: 100%;}
	.page-id-15974  .page_content_wrap  .content_wrap {margin-top: 50px;}
	.sc_emailer input {
		margin-right: 0 !important;
		margin-top: 20px !important;
}
	.sc_emailer.sc_emailer_opened input {
    width: 100% !important;
}
	.wpcf7 .sc_emailer .sc_emailer_form .wpcf7-form-control-wrap {width: 100%;}
	.scheme_original .sc_button.style_color_light.sc_button_style_filled {
    width: 100%;
    max-width: 100%;
}
.page-id-15840.scheme_original .sc_button.style_color_light.sc_button_style_filled {
	width: auto;
}
 .column-1_3 {width: 100% !important;}
 body .sc_tabs .sc_tabs_titles li {
	font-size: 1.1em;
}
.section-tt .column-1_2 {width: 100% !important;}
.sc_blogger  .isotope_column_3  {width: 100% !important;}
}
@media (max-width: 479px) {
	body .sc_events_style_events-2 .sc_events_item_title {white-space: normal;}
	.top_panel_title .page_title {font-size: 2em;}
	.content h1 {
    font-size: 2.7em;
}
.prefooter .section-oz .sc_section h1 {
	font-size: 2.7em;
}
}
@media screen and (max-width : 639px) {
	body .sc_events_style_events-2 .sc_events_item_title {
    width: 100%;
}
	body .sc_events_style_events-2 .sc_events_item_details {
    display: none !important;
}
}
@media screen and (min-width : 1262px) {
	#testform select {
		background-position: 95% 15px;
	}
}
.slider_wrap .sc_button:hover {color: #fff !important; border-color: #fff !important;}
.section-mp > .wpb_column {z-index: 9;}
.section-mp-mppage > .wpb_column {z-index: 9;}
.section-mp-mppage .sc_column_item_3 h1 {font-size: 3em;}
.footer_wrap_inner {
	border-top: none;
}
.page-id-1524 .contacts_wrap  .contacts_wrap_inner {
	border-top: none;
	padding-top: 5em;
}
.page-id-15840.scheme_original .sc_call_to_action .sc_call_to_action_descr {
	color: #fff;
}

/*start mf*/

html body #isolate .ittour_order_block .ittour_order_block_customer_info .ittour_order_grey_form .ittour_order_grey_form_center .ittour_order_grey_form_center_right ul li textarea {
    width: 260px!important;
}
#isolated tr td {
    border: none;
}
#package_order_form_buy_all > div.itt_form_date_blcok > div.itt_row.itt_mtv_top_20 > div:nth-child(4) > dl > dt:nth-child(2) {
    width: 100%;
}
span.fl.number_stars,
#isolate > div.itt_main_block.tour_order.boxy-content > div.ittour_order_block > div > div.ittour_order_block_title_box.itt_order_block_title_box_bg > div.itt_order_block_title_box_center_corner > div > h2 {
    line-height:15px!important
}
div#itt-hike-photo-showcase.itt-hike-photo-showcase-gallery a.itt-hike-photo-showcase-btn-prev, 
div#itt-hike-photo-showcase.itt-hike-photo-showcase-gallery a.itt-hike-photo-showcase-btn-next,
div#itTourWidget .fd-nav-mobile {
    z-index: 9 !important;
}
div#ittourshowcase_hike__table_header,
div#ittourshowcase_hike__showcase_center_box {
    padding-left:  1px!important;
}
table#isolated td {
	background: transparent !important;
    text-align: left !important;
}
table#isolated tr:first-child td {
    box-shadow: none !important;
}
div.fd_price-item_country,
div.fd_price-item_val {
    font-size: 16px !important;
}
.nicescroll-rails,
html body #showcase_hike_showcase_module .it_maxi_box .it_title,
.ajax-loader,
div#showcase_hike_photo_showcase_module .select_container:before,
div#showcase_hike_photo_showcase_module .select_container:after {
    display: none !important;
}
div#showcase_hike_showcase_module img {
	display: inline !important;
}
.jspPane {
    left: 0 !important;
}
table#isolated td, 
table#isolated th {
    padding: inherit !important;
}
div#itt-hike-photo-showcase {
    margin: 0 auto !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: hidden !important;
}
html.pum-open.pum-open-overlay, 
html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: visible !important;
}
#itTourWidget select,
#itTourPriceWidgetPopup input,
#itTourPriceWidgetPopup textarea,
#ittHSinfo input,
#ittHSinfo textarea,
#isolate input,
#isolate h2,
#isolate span,
#isolate select,
#showcase_hike_photo_showcase_module span {
    font-size: inherit !important;
    font-weight: initial !important;
    font-style: initial !important;
    line-height: initial !important;
    visibility: visible !important;
    letter-spacing: initial !important;
    text-transform: initial !important;
}
body #tour_search_module *,
body #showcase_hike_photo_showcase_module *,
html body #isolated *,
body #tour_search_module *,
body #showcase_hike_showcase_module * {
    font-family: Arial !important;
}
div#itt-hike-photo-showcase .itt-hike-photo-showcase-item-list .itt-hike-photo-showcase-title em.itt-hike-photo-showcase,
div#itt-hike-photo-showcase .itt-hike-photo-showcase-select-form .itt-hike-photo-showcase-title,
html body div#itt-hike-photo-showcase a.selectmenu span,
html body div#itt-hike-photo-showcase span.itt-hike-photo-showcase-info strong.itt-hike-photo-showcase {
    font-family: 'Calibri' !important;
}
.pum-container {
    max-width: 600px;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0 !important;
}
div#itTourWidget .fd-nav_item,
div#itTourWidget .fd-nav-mobile {
    height: 40px !important;
}
.fd_price-main {
    overflow: hidden !important;
}
#showcase_hike_showcase_module table,
table#isolated {
    table-layout: auto !important;
}
table#isolated textarea {
    padding: 5px !important;
}
.popmake:not(#popmake-16883) {
    max-width: 600px !important;
    top: calc(50% + 5vh) !important;
    max-height: 90vh !important;
    overflow-y: auto !important;
    transform: translateY(calc(-50% - 5vh));
}
.fd_price-main {
    line-height: normal !important;
}
#itTourWidget .addParamsto input[type=radio]:checked+label:before,
#itTourWidgetPopup .addParamsto input[type=radio]:checked+label:before,
#itTourWidget .fd .date-picker-double .addParamsto label:before,
#itTourWidgetPopup .fd .date-picker-double .addParamsto label:before {
    -webkit-transform: translateY(0) !important;
    -moz-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    transform: translateY(0) !important;
    border: none !important;
}
#itTourWidget .fd .date-picker-double .addParamsto label,
#itTourWidgetPopup .fd .date-picker-double .addParamsto label {
    padding-left: 0 !important;
}
#itTourWidget .fd .date-picker-double .addParamsto label,
#itTourWidgetPopup .fd .date-picker-double .addParamsto label {
    line-height: normal !important;
}
#itTourWidget .fd-input_wrap .fd-input,
#itTourWidgetPopup .fd-input_wrap .fd-input {
    border-radius: 0 !important;
}
div#showcase_hike_showcase_module table {
    table-layout: auto !important;
    word-break: normal !important;
}
html body #isolate .ittour_order_block .ittour_order_block_customer_info .ittour_order_grey_form .ittour_order_grey_form_center .ittour_order_grey_form_center_right ul li textarea {
    min-height: 145px !important;
}
html body #isolate ul li {
    font: 13px Arial, Helvetica, sans-serif;
}
#itTourWidget .fd-input {
    margin-bottom: 0 !important;
}
#itTourPriceWidget .fd-popup .ss-wrapper .ss-content,
#itTourPriceWidgetPopup .fd-popup .ss-wrapper .ss-content {
    width: 100% !important;
}
#itTourPriceWidget .fd .ss-content,
#itTourPriceWidgetPopup .fd .ss-content {
    padding: 0 !important;
}
.fd-result_item__price div {
    text-align: center;
}
table#isolated ul > li::before {
	display: none !important;
}
@media (max-width: 1010px) {
	table#isolated {
	    left: 0 !important;
    }
	div#showcase_hike_photo_showcase_module,
	div#showcase_hike_showcase_module {
		overflow-x: auto !important;
	}
    .boxy-inner .ittour_order_block_title_box,
    .itt_main_block.tour_order.boxy-content {
        width: 95vw !important;
    }
    .it_close {
        width: 100px !important;
    }
    #isolated .tour_order .load_center {
        margin: 0 auto !important;
    }
}

/*end mf*/

.top_panel_wrap .logo_fixed {
    max-height: 60px !important;
}
.top_panel_fixed .top_panel_wrap .logo {
    margin-top: 9px !important;
    margin-bottom: 9px !important;
}
.top_panel_fixed .top_panel_style_6 .top_panel_middle {
    padding: 0 !important;
}
.top_panel_fixed .top_panel_middle .menu_main_wrap {
    margin-top: 22px;
    margin-bottom: 18px;
}
.scheme_original .header_mobile .panel_top {
	max-height: 100vh;
    overflow-y: auto;
}

/* start repaint v3 */

div#itTourWidget .fd-b, 
div#itTourWidgetPopup .fd-b,
div#itTourWidget .fd-nav-mobile .fd-select, 
div#itTourWidgetPopup .fd-nav-mobile .fd-select,
div#itTourWidget .fd-nav-mobile, 
div#itTourWidgetPopup .fd-nav-mobile,
div#itTourWidget .fd-nav_item.active, 
div#itTourWidgetPopup .fd-nav_item.active,
div#itTourWidget .fd-val_item.active, 
div#itTourWidgetPopup .fd-val_item.active,
div#itTourWidget .fd-result_detail, 
div#itTourWidgetPopup .fd-result_detail,
div#itTourWidgetPopup .fd-form-fixed,
div#itTourWidget .fd .ss-scroll, 
div#itTourWidgetPopup .fd .ss-scroll,
div#itTourWidget .fd-nav_item.active:hover,
div#itTourWidget .fd-result_item__price,
div#itTourWidget .fd-transport_car.active, 
div#itTourWidget .fd-transport_airplane.active, 
div#itTourWidgetPopup .fd-transport_car.active, 
div#itTourWidgetPopup .fd-transport_airplane.active,
div#itTourWidget .fd-transport_item.active, 
div#itTourWidgetPopup .fd-transport_item.active,
div#itTourWidget .fd .date-picker-x .dpx-prev, 
div#itTourWidget .fd .date-picker-x .dpx-next, 
div#itTourWidgetPopup .fd .date-picker-x .dpx-prev, 
div#itTourWidgetPopup .fd .date-picker-x .dpx-next,
div#itTourWidget .fd-nights .start, 
div#itTourWidget .fd-nights .end, 
div#itTourWidgetPopup .fd-nights .start, 
div#itTourWidgetPopup .fd-nights .end,
div#itTourWidget .fd-nav_item:hover,
div#itTourWidget .addParamsto input[type=radio]:checked+label:before, 
div#itTourWidgetPopup .addParamsto input[type=radio]:checked+label:before,
div#itTourWidget .fd-single_request, 
div#itTourWidgetPopup .fd-single_request,
div#itTourWidget .fd-tabs_nav__item:after, 
div#itTourWidgetPopup .fd-tabs_nav__item:after,
div#itTourWidget .fd-form_item, 
div#itTourWidgetPopup .fd-form_item,
div#itTourWidget .fd-form_btn, 
div#itTourWidgetPopup .fd-form_btn,
div#itTourWidget .fd-single_fly_popup ul li.selected, 
div#itTourWidgetPopup .fd-single_fly_popup ul li.selected,
div#itTourWidget .fd-location_nav:after, 
div#itTourWidgetPopup .fd-location_nav:after,
div#itTourWidget .fd-tab_icon, 
div#itTourWidgetPopup .fd-tab_icon,
div#itTourWidget .fd-tab_any__detail, 
div#itTourWidgetPopup .fd-tab_any__detail,
div#itTourWidget .fd-hike .fd-guided_block .fd-guided_r, 
div#itTourWidgetPopup .fd-hike .fd-guided_block .fd-guided_r,
div#itTourWidget .fd-tickets-popup .fd-tickets-price, 
div#itTourWidgetPopup .fd-tickets-popup .fd-tickets-price,
div#itTourWidget .fd-tickets-popup .fd-calendar-day.selected, 
div#itTourWidgetPopup .fd-tickets-popup .fd-calendar-day.selected,
div#itTourWidget .fd-tickets-popup_single .fd-tickets-single_info, 
div#itTourWidgetPopup .fd-tickets-popup_single .fd-tickets-single_info,
div#itTourWidget .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before, 
div#itTourWidgetPopup .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before,
div#itTourWidget .fd-tickets-way input[type=radio]:checked ~ .fd-tickets-way_check:before, 
div#itTourWidgetPopup .fd-tickets-way input[type=radio]:checked ~ .fd-tickets-way_check:before,
div#itTourWidget .fd .date-picker-x .dpx-selected, 
div#itTourWidgetPopup .fd .date-picker-x .dpx-selected,
div#itTourWidget .fd-val_item.active:hover, 
div#itTourWidgetPopup .fd-val_item.active:hover,
div#itTourWidget .fd-tab_photo__arrow:hover, 
div#itTourWidgetPopup .fd-tab_photo__arrow:hover,
div#itTourWidget .fd .rzslider .rz-selection,
div#itTourWidgetPopup .fd .rzslider .rz-selection,
div#itTourWidget .fd .rzslider .rz-pointer, 
div#itTourWidgetPopup .fd .rzslider .rz-pointer,
div#itTourWidget .fd-tab_pag__item.fd-active, 
div#itTourWidgetPopup .fd-tab_pag__item.fd-active,
div#itTourWidget .fd .date-picker-x .dpx-item:not(.dpx-weekday):hover, 
div#itTourWidgetPopup .fd .date-picker-x .dpx-item:not(.dpx-weekday):hover,
div#itTourWidget .fd-turist .counter div, 
div#itTourWidgetPopup .fd-turist .counter div,
div#itTourWidget .fd-favorite_top, 
div#itTourWidgetPopup .fd-favorite_top,
div#itTourWidget .fd-favorite_top_link,
div#itTourWidgetPopup .fd-favorite_top_link,
div#itTourWidgetPopup .fd-header-favorite {
    background-color: #C1996F !important;
}
div#itTourWidgetPopup .fd-result_item__name,
div#itTourWidget .fd-result_item__food, 
div#itTourWidgetPopup .fd-result_item__food,
div#itTourWidget .fd-location_letter, 
div#itTourWidgetPopup .fd-location_letter,
div#itTourWidget .fd-single_info__food, 
div#itTourWidget .fd-single_price, 
div#itTourWidgetPopup .fd-single_info__food, 
div#itTourWidgetPopup .fd-single_price,
div#itTourWidget .fd-tab_list__item span, 
div#itTourWidgetPopup .fd-tab_list__item span,
div#itTourWidget .fd-tab_pag__item.fd-active, 
div#itTourWidget .fd-tab_any__food, 
div#itTourWidgetPopup .fd-tab_any__food,
div#itTourWidget .fd-hike .fd-guided_item .fd-guided-item_icon.mdl, 
div#itTourWidgetPopup .fd-hike .fd-guided_item .fd-guided-item_icon.mdl,
div#itTourWidget .fd-hike .fd-guided-item_icon, 
div#itTourWidgetPopup .fd-hike .fd-guided-item_icon,
div#itTourWidget .fd-hike .fd-guided-item_icon, 
div#itTourWidgetPopup .fd-hike .fd-guided-item_icon,
div#itTourWidget .fd-result_item__name, 
div#itTourWidget .fd-guided_item .fd-result_item__name, 
div#itTourWidgetPopup .fd-result_item__name, 
div#itTourWidgetPopup .fd-guided_item .fd-result_item__name {
  color: #C1996F !important;
}
div#itTourWidget .fd-result_item__desc .fd-icon svg .fd-icon_svg, 
div#itTourWidgetPopup .fd-result_item__desc .fd-icon svg .fd-icon_svg,
div#itTourWidget .fd-hotel_item.active svg .fd-icon_svg, 
div#itTourWidgetPopup .fd-hotel_item.active svg .fd-icon_svg,
div#itTourWidget .fd-form_calendar-icons svg, 
div#itTourWidgetPopup .fd-form_calendar-icons svg,
div#itTourWidget .fd-icon svg .fd-icon_svg, 
div#itTourWidgetPopup .fd-icon svg .fd-icon_svg,
div#itTourWidget .fd .fd-popup-contry_close .fd-icon_svg, 
div#itTourWidgetPopup .fd .fd-popup-contry_close .fd-icon_svg,
div#itTourWidget .fd-location .fd-i_close .fd-icon_svg, 
div#itTourWidgetPopup .fd-location .fd-i_close .fd-icon_svg,
div#itTourWidget .serch_svg, 
div#itTourWidgetPopup .serch_svg {
    fill: #C1996F !important;
}
div#itTourWidget .fd-price {
    border-top: solid 1px #C1996F !important;
}
div#itTourWidget .fd-input_btn:after, 
div#itTourWidgetPopup .fd-input_btn:after,
div#itTourWidget .fd-input_btn_short:after, 
div#itTourWidgetPopup .fd-input_btn_short:after {
    border-bottom: 2px solid #C1996F !important;
    border-right: 2px solid #C1996F !important;
}
div#itTourWidget .fd-location_back:after, 
div#itTourWidgetPopup .fd-location_back:after,
div#itTourWidget .fd-select_arrow:after, 
div#itTourWidgetPopup .fd-select_arrow:after,
div#itTourWidget .fd-single_fly_text:after, 
div#itTourWidgetPopup .fd-single_fly_text:after,
div#itTourWidget .fd-checkbox_styled:after, 
div#itTourWidgetPopup .fd-checkbox_styled:after {
    border-color: #C1996F !important;
}
div#itTourWidget .fd .date-picker-double .rang-date, 
div#itTourWidgetPopup .fd .date-picker-double .rang-date {
    background-color: #C1996F80 !important;
}
div#itTourWidget .fd .date-picker-x .dpx-prev:hover, 
div#itTourWidget .fd .date-picker-x .dpx-next:hover, 
div#itTourWidgetPopup .fd .date-picker-x .dpx-prev:hover, 
div#itTourWidgetPopup .fd .date-picker-x .dpx-next:hover,
div#itTourWidget .fd-val_item:hover, 
div#itTourWidgetPopup .fd-val_item:hover,
div#itTourWidget .fd-tab_photo__arrow, 
div#itTourWidgetPopup .fd-tab_photo__arrow,
div#itTourWidget .fd-tab_any__detail:hover, 
div#itTourWidgetPopup .fd-tab_any__detail:hover,
div#itTourWidget .fd-turist .counter div:hover, 
div#itTourWidgetPopup .fd-turist .counter div:hover,
div#itTourWidget .fd-turist .counter div:first-child, 
div#itTourWidgetPopup .fd-turist .counter div:first-child,
div#itTourWidget .fd-single_request:hover, 
div#itTourWidgetPopup .fd-single_request:hover {
    background-color: #C1996Fbf !important;
}
div#itTourWidget .fd-form_btn:hover, 
div#itTourWidgetPopup .fd-form_btn:hover,
div#itTourWidget .fd-tab_pag__item:hover,
div#itTourWidgetPopup .fd-tab_pag__item:hover,
div#itTourWidget .fd-tab_pag__item:hover.fd-active,
div#itTourWidgetPopup .fd-tab_pag__item:hover.fd-active {
    background-color: #C1996Fd9 !important;
}

/* end repaint v3 */

/* start repaint hp */

/* #ittHS .itt_bg_color,
#ittHSinfo .itt_service_incos,
.nicescrollht-cursors,
#ittHSinfo .itt_hi_slider_arrow,
div#ittHSinfo .itt_hi_submit_btn input,
div#ittHSinfo .itt_hi_send_request_btn {
    background: #C1996F !important;
}
#ittHSinfo .itt_hi_tabs_name a.active:after,
#ittHSinfo .itt_hi_tabs_name a.active:after {
    border-bottom-color: #C1996F !important;
}
#ittHS .itt_border_color {
    border-left-color: #C1996F !important;
    border-bottom-color: #C1996F !important;
}
div#ittHSinfo .itt_hi_submit_btn input:hover, 
div#ittHSinfo .itt_hi_send_request_btn:hover {
    background-color: #C1996Fb3 !important;
} */

/* end repaint hp */

/* start repaint mc */

div#itTourPriceWidget .fd_price-header, 
div#itTourPriceWidgetPopup .fd_price-header,
div#itTourPriceWidget .ss-scroll, 
div#itTourPriceWidgetPopup .ss-scroll,
div#itTourPriceWidget .fd-single_request, 
div#itTourPriceWidgetPopup .fd-single_request,
div#itTourPriceWidget .fd-tabs_nav__item:after, 
div#itTourPriceWidgetPopup .fd-tabs_nav__item:after,
div#itTourPriceWidget .fd-tab_icon, 
div#itTourPriceWidgetPopup .fd-tab_icon,
div#itTourPriceWidget .fd-form_btn, 
div#itTourPriceWidgetPopup .fd-form_btn,
div#itTourPriceWidget .fd-tab_photo__arrow, 
div#itTourPriceWidgetPopup .fd-tab_photo__arrow,
div#itTourPriceWidget .fd-tab_pag__item.fd-active, 
div#itTourPriceWidgetPopup .fd-tab_pag__item.fd-active,
div#itTourPriceWidget .fd-popup.fd-popup_single .fd-guided_block .fd-guided_r, 
div#itTourPriceWidgetPopup .fd-popup.fd-popup_single .fd-guided_block .fd-guided_r,
div#itTourPriceWidget .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before,
div#itTourPriceWidgetPopup .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before,
div#itTourPriceWidget .fd-val_item.active, 
div#itTourPriceWidgetPopup .fd-val_item.active {
    background-color: #C1996F !important;
}
div#itTourPriceWidget .fd-form_calendar-icons svg, 
div#itTourPriceWidgetPopup .fd-form_calendar-icons svg {
    fill: #C1996F !important;
}
div#itTourPriceWidget .fd-select_arrow:after, 
div#itTourPriceWidgetPopup .fd-select_arrow:after {
    border-color: #C1996F !important;
}
div#itTourPriceWidget .fd-val_item:hover, 
div#itTourPriceWidgetPopup .fd-val_item:hover,
div#itTourPriceWidget .fd-val_item.active:hover, 
div#itTourPriceWidgetPopup .fd-val_item.active:hover {
	background-color: #C1996F80 !important;
}
div#itTourPriceWidget .fd-form_btn:hover, 
div#itTourPriceWidgetPopup .fd-form_btn:hover,
div#itTourPriceWidget .fd-single_request:hover, 
div#itTourPriceWidgetPopup .fd-single_request:hover,
div#itTourPriceWidget .fd-tab_pag__item.fd-active:hover, 
div#itTourPriceWidgetPopup .fd-tab_pag__item.fd-active:hover {
    background-color: #C1996Fd9 !important;
}
div#itTourPriceWidget .fd_price-item_info, 
div#itTourPriceWidgetPopup .fd_price-item_info,
div#itTourPriceWidget .fd-single_buy, 
div#itTourPriceWidgetPopup .fd-single_buy,
div#itTourPriceWidget .fd-val_item.active,
div#itTourPriceWidget .fd-popup_close, 
div#itTourPriceWidgetPopup .fd-popup_close {
    background-color: #C1996F !important;
}
div#itTourPriceWidget .fd_price-item:hover, 
div#itTourPriceWidgetPopup .fd_price-item:hover {
    border: solid 2px #C1996F !important;
}

/* end repaint mc */


div#tpbr_topbar a {
	color: #fff !important;
}

@media screen and (min-width : 1024px) {
	div#tpbr_topbar {
		display: none !important;
	}
}

@media screen and (min-width : 768px) {
	.pdm_sc_post_l_blog .isotope_wrap .isotope_item:nth-child(3n+1) {
	    clear: left;
	}
}

@media (max-width: 480px) {
	.header_mobile .side_wrap {
	    top: 145px !important;
	}
}


.social-icons {
	position: fixed;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	gap: 10px;
	z-index: 1000;
	/* Чтобы иконки всегда были видимы */
}

.social-icons a {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	color: white;
	border-radius: 4px;
	transition: opacity 0.3s ease;
}

.social-icons .viber {
	background-color: #59267c;
	/* Фиолетовый цвет Viber */
}

.social-icons .telegram {
	background-color: #0088cc;
	/* Синий цвет Telegram */
}

.social-icons .watsapp {
	background-color: #25d366;
}

.social-icons a:hover {
	opacity: 0.8;
	/* Эффект затемнения при наведении */
}

#link_to_instagram.sc_section {
    cursor: pointer;
}
#link_to_instagram.sc_section h1 {
    color: #fff !important;
}
#link_to_instagram.sc_section a:hover h3 {
    color: #c1996f !important;
}
/* #link_to_instagram.sc_section.section_style_colored:hover::after {
    border-color: #c1996f;
} */
.fullwidth {
    width: 100%;
    box-sizing: border-box;
}

#posts_tury_eks .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black>li>a,#posts_tury_eks .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black>li>span {
    color: #000 !important;
    background-color: transparent !important;
    border: none;
	opacity: 1;
    font-size: 1.38889em;
	font-family: "Tinos", serif!important;
}
#posts_tury_eks .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black>li.vc_grid-active>a{
	color: #bd8951 !important;
}
#posts_tury_eks .scheme_original ol > li::before, .scheme_original ul:not(.sc_list_style_iconed) > li::before{
	display:none!important;
}

#posts_tury_eks .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #252525;
    text-transform: uppercase;
    padding: 20px 40px;
    border-radius: 0;
    /* padding: 1.1em 3em 1.35em; */
    font-family: "Montserrat", sans-serif;
    font-size: 0.6667em;
    line-height: 1.2857em;
    font-weight: 700;
    letter-spacing: 1px;
    border: 6px solid;
}

#posts_tury_eks .vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: transparent;
	border-color: #bd8951;
	color: #bd8951;
}

@media(max-width: 959px){
	.single-pdm_countries .content_wrap {
		display: flex;
		flex-direction: column-reverse;
	}
}
